Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 07:09:48 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I am not totally satisfied of what i have received today in my online order,i had three problems with three items in my order. 
First i received dress totally different from what i had ordered ( style and color are different) and I don’t like.
Second my second item has the black security alarm still stick on the item the stire didn’t remove and I don’t know how to remove it.
Third, my third item with a missing belt.
Please find the attached pictures in this email of what i have received.

Sent from my iPhone

> On 11 Feb 2021, at 1:37 am, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 4534496214 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Pansee Ashraf Ragab, your order number is 4534496214.
> The tracking number is FC0211211000561.
> Order shipping to 
> Pansee Ashraf Ragab
> building no 126 villa 5
> Street. 332 zone 56
> Aljameel gardens compound
> Al Rayyan, Qatar 
> Mobile: +974 66253049
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88881001016920210211
> Item
> Description
> Shipped Quantity
>  
> SPLASH 
> Self-Belted Hooded Bathrobe with Applique Detail 
> Color: White 
> Size: 14-16 
> 1
>  
> SPLASH 
> Printed Gown with Frill and Lace Detail 
> Color: Grey 
> Size: 12 
> 1
>  
> SPLASH 
> Polka Dot Printed Robe with Long Sleeves and Tie Ups 
> Color: Grey 
> Size: 14-16 
> 1
>  
> SPLASH 
> Striped 3-Piece Nightwear Set 
> Color: Multicolour 
> Size: 14 
> 1
>  
> SPLASH 
> Self-Belted Hooded Bathrobe with Applique Detail 
> Color: White 
> Size: 10-12 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88881001016920210211_4534496214_1612996664100>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2087804